metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-lcm-9.1.0.0400.25570104.yaml
    version: 9.1.0.0400.25570104
    component: vcf-fleet-lcm
    rootNamespace: vcf-fleet-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-lcm-9.1.0.0400.25570104.tgz
      type: PACKAGE
      checksum: 37a7b66947c060c748f5c95de9d83da17be878b9c518719cf5cdd4942b98d2ab
    - name: configuration-schema-vcf-fleet-lcm-9.1.0.0400.25570104.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 092979ad91651fd6ace157b1908f1b9bd7256e7a039189232e910996153252de
    - name: vcf-fleet-lcm-plugin-9.1.0.0400.25570104.tgz
      type: PLUGIN_PACKAGE
      checksum: 7f2beeada0922756f2a5dfd1f309904b1a54a4cfac248f4fca687ae1464cc554
